python

module (bold = default) build dependencies
python/2.7.10/b1 gcc 4.4.7 zmq/b1
python/2.7.10/b2 gcc 4.4.7, enable-unicode=ucs4 ffi/3.0.13/b1
python/2.7.11/b1 gcc 4.4.7
python/2.7.11/b2 gcc 4.4.7, enable-unicode=ucs4
python/2.7.12/b1 gcc 4.4.7
python/2.7.12/b2
python/2.7.6 gcc 4.4.7
python/2.7.8 gcc 4.4.7
python/2.7.9/b1 gcc 4.4.7
python/2.7.9/b2 gcc 4.4.7

also see Using Software.